# Generated by Django 2.2.4 on 2019-10-28 07:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0029_merge_20191025_0906'),
        ('news', '0023_merge_20191025_0423'),
    ]

    operations = [
    ]
